Новости

Cisco устранила критическую уязвимость в ПО Cisco VSM

24.09.2018
Cisco устранила критическую уязвимость в ПО Cisco VSM

21.09.2018 компания Cisco выпустила обновление, исправляющее критическую уязвимость (CVE-2018-15427) в программном обеспечении Cisco Video Surveillance Manager (версий 7.10, 7.11 и 7.11.1), установленном на платформах Security Unified Computing System (UCS) и Cisco Connected Safety.

Эксплуатация уязвимости может позволить удаленному злоумышленнику, не прошедшему процедуру аутентификации, войти в систему и выполнить произвольные команды в качестве пользователя с неограниченными правами доступа.

Уязвимость устранена в программном обеспечении Cisco Video Surveillance Manager версии 7.12.

Как отмечается в бюллетене безопасности, критическая уязвимость устраняется только установкой соответствующих обновлений.